package com.lovecoding.day02;


public class Demo01 {
    //主函数--主方法main
    // psvm+回车键
    public static void main(String[] args) {
     /*
        创建变量的格式：
        数据类型 变量名=变量值;
        int age=25;

        1、分别创建8种基本数据类型的变量，并输出到控制台。
        2、为以下名词，选择合适的类型：
            成绩、年龄、性别、学生编号、身高、体重
        3、编写一个个人简历，为姓名、年龄、身高、体重、性别等等信息分别定义变量
        然后再输出
     */
        //整数类型  byte、short、int、long
        byte a = 15;
        //sout+回车键
        System.out.println(a);
        short b=16;
        System.out.println(b);

        //浮点类型  float、double
        float c=3.14F;       //float 类型的变量值后面必须要加F

        //字符类型 char
        char d='a'; //char类型是字符类型，只能存1个字符，数字、字母、符号都只能存1个。必须使用单引号
        System.out.println(d);

        //布尔类型      boolean
        boolean e=true; //布尔类型的变量只有两个：  true 表示 真   false 标识假
        System.out.println(e);

        char gender='男';
        System.out.println("性别："+gender);
        int age=25;
        System.out.println("年龄："+age);




    }

}
